body {
  font-family: Tahoma, Verdana, "Droid Sans", Arial, sans-serif;
}

header {
  background: #fff;
  border-bottom: solid 2px #4a4a4ab2;
}


header h1 a {
  color: #4a4a4a;
}

.fa, .fab, .fad, .fal, .far, .fas {
  display: none;
}

#field1 {
  min-width: 230px;
}

.covid-self-isolation {
  border:2px solid #e6b566;
}

.covid-self-isolation > h3 {
  background: linear-gradient(to bottom, #ffd580, #ffe6b3);
}
